=== debian/control ===
Source: carbonsteel-theme
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.0

Package: carbonsteel-theme
Architecture: all
Depends: faenza-n900-icons, theme-customizer
Description: Dark beweled theme based on Joppu's Carbon Theme
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAAA8CAYAAADxJz2MAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAAEwNJREFUeNrsnPtzVMeVxz+yyNUdcu+gh4HRoMegAQlbtokxRHiJ
 JRNAVLBi19rLo5LYpLIpV/JLtmq38ickv+wvu/7BRTapPOwkFUglW9gExyY4
 hrABVxQFYVOWBgQjJAYJrR6evpFGHeTZH7rvcwah2mxlqxJ11dRous893f09
 jz7dfa4qisUiy+V/X+5bhmAZwGUAlwH8Wy7FYnHRD9AJnANmgAWg+Ff+WQCm
 gHeAx+6Jzz3A6/sbAOxen7OLYVRRLoypqKjoBk4ClQCJpg1s2ZgkmWgl0Zog
 adkIbECA/nZ/gY0d4ib0t62phUdte/X+3/5TQvMSIUpCTxLiaeunCLTaoVHY
 kd/+SGwEuSnBlewYt25kyFzJMDY25jL7E9BZLBYvlGAVBVCD9yaAZVl07uqk
 q7NLNcrAoA0bIQMDNMCWekgGIAUYGhKp2pGa2gBbClXn8jVshNRTM1QdQTAM
 PLhsGYQ4IMYAP6/FCELt8w3RY+t6PWY9j76zJzh6+ixIxyXcUiwW/3AvAO8A
 lYmmDXz5+UPYlpq0cPwBOD7Dv65iWABYBv68p27xnVd/4mqjLBaLVXddhSsq
 KvqASsuyfPAk3JoSOI6jPn8h8Nrb23n88ceJx+N/OQClA1LN89bYLWVhVj2H
 Dh7yIK6oqPhV8JEVAfA6gUcBOnc9hW3ZCEcBh3RwDIvNm9ppb0vT2NhIVZUS
 xMTtCXJjtzl39h3m5ycBC3BAWp65Bk1HmafjSduvd/SzqjzY/iCNjY2MXh8l
 n88vaf6OVNrj8TXKgUR4XGEOagz6WWfMgQTU19az7zP7OPnGSYBdFRUVm4rF
 4kAIQOCbasFIsGXLRoTEA2/12gRf+odDVMfj5PMzXH7/MvOzAioNVq9ZTXNz
 I6fFfAAUy/djUoNjWIHfGkQ0HU5ogurXAgBzLjAhUysFy8HBwvJoHSP4jIMj
 Lf3bFZ4SskOAT5C/qwpTDtTadG3fQt+7fYxNjQF8A3guCuBDAK3NSeVEpfJ5
 qxvW8/zzzzNfKPDmL97k8qXLfqdBaRph6fmTCgBquJppaXpf6xypJmXpyS2o
 AIDYxzSFp7kaYFcguliGBVKBiMtVhrU66Ofw6NxxOwFr0SC7c3QEWAobDeDf
 lZiwG0PUJzYisHHkLZDwzNPPAPDaz15nZGwk5C8cPQRL6qFoqTt64JY3+KAG
 BDRKT9rRoPkaZFGpNTBoniEB6d4dw4dDCdYJaDE+WK7WukBpgWFYmrcCy3IF
 pBXAt6R6rMRGHRpzfzkA7wOoT9ar5VxC+pE08VVx+i9d5oMbI74JuMCpLnCh
 REKVafLY1i5amptpbEoBMDY+wdlzv2YgM+ABBRb79z9LbnycM+fOsPepZ9jU
 2sZrPzvGyI2sCmF1BNbQ2kDnpzpJrE0AMJAZ4Oy5szjjjhYeHt/GxP08uu2T
 NDSlME2T/Icz/OHSB7zf28c884pKqlHv//wL5ManOHPuPLs/9STtDz9IlWky
 MT5BX28f7166HNBMQTJpl+C2IupGLUtrBQ5tG9sB6H/v9wFNsTwpOkFfh4Vl
 QGNTAx3btjOYGWB0+Az3mSafePgTHHjuAMd/cZz+S/1K4oajAa7kwHMHSDWl
 yN4YoTBfodo/UuN5eNujpJoaGBwY4npmkPrmZja1bmJ9U4of/PinOOPXtSFa
 bH6knWee2st8ocDl9/oRf/yI5pZ6up54nM2PtPPKj74PH854ltPYlOJjVR/n
 hc8lWWma9P3uXe4zTTY/vJm9T+2lQIGhS0M40sGSlsImUlYstpJVr1IPZG9k
 dZ0yRdezWIYTWtEcHK5mRhm58e9MFlZoPwSZ9/p5/ksv0vWpnQz1DuFoMwNY
 vWYNcn6O77z8ErkP7yg/ZsCCDrBSTY389MfHuD5+XVW8bdGxvZ29e/dy6LnP
 8m8vfxdwqF5Z7YH3re/+kJkPcwqm87Bj9146tnXwdM/TvPKjVwIeEBJrV3M1
 M8B/HDmJZShbupEZZP/nX2Dnjp30X+rXAnKWdhrjThqJZzJeiwz4G+n6GuVD
 lH9RfmW+UPC02DEcro+Pkc1mqV4VZ0X1Ci9YBTDNKn75y7PkJmYC/snv9d0L
 F5hwwZNu3bvkP5whvqqaxNrVgMWurl0AvHP6DDMTOY/WAd48+V/MfDhDqinF
 +tpEwE+rcvJXb4Hh++kPbmQZGx8jXh1n/dr1enGiLISlGogCxirRTDU5S/qy
 cEIhiOM5X7BINFq0tbSxLrGWFaZJIqGEUV1dzZ2ZO3oVVmVg4KLvUd0FQJvw
 8PBwZFunxvHBB4N0bO+guWkNYyMTNKbWKXeTuVom/nQY1PRrUs1c9/e4ANyZ
 mNFC9S2jMF9Qp1WVRT9ClEs9DzTUJ3sjC8D62kQg3vK3OxbRPSuYcZMXDj/L
 i196kbZNbUyKWYazwxQKBU9kDo6/8gXgtygT5K5ww5aAUCUeP3OFCTjEq6sV
 eX4yZEVuCOTRr4yX9KEUQVuSW6kFGPP6tJamgW7HjoTx3DipphRNbW0BqTmB
 sKK0HPj7A6RSKY4fP07/xX6vvjnVTHV1NdxZZCcR3S2ATy/Lm5CrKYVCAdM0
 S2hcqzBNE4CZqdulfUjuYqAqkPe3eUvQQEc6HrM/DA4C0LG9wxuACI0eKAhE
 Qf2dSCRIpVJks0P0Xzyn2kG1lzwXrRN+W0ADVlWvCtALj66trU2ZeHZYLXRZ
 ZS3NLZvKHqY1NzcDMD42Xtp3iFpEZjlbTsSLmLDhM7s9kKX/Yi+mafLC4Rcw
 TRM72rlpY5sCYcJHGmTT/HjobK8mUU0qlfKHaUZEUdB1hQDAemQdn+zArDZD
 /aVSKRL1CWZmphnLKssYHFTavndPJyZmaHew+RObSdQnyF7LBs/4yqizrZ8I
 nmiuDOzVl2TC4SX7Z2++TZVhsenBTXztn75G/8V+hq9on2bA2rpqEvXNHD/x
 Q4YG3mNmeoZEIkHXji6Gr39AVU09e3d3MVeYI2Yqj6KEED52tQMHrpi2txem
 Ap7bf4Df/+4MhcIcieYH6NzeAcBPjr/uCbv/wiCphl42P7aVL7z4BU6dPUdF
 oUCiuZnuJ7soFOb4zxNv3VX7BALbDBy3fhRxJ7L8OlwaSEvlzkVBTXFFocCx
 V4/R9lgbXTu66NjeQYeegFump2cwWY1ggu+9eowvPr+frt1dgALu1K/OYloV
 dD/ZDXK2VAMRiIINptBaAAtUMlco8Mq3Xua5w4c5cPCwRz0zPc2xV7/P7WtD
 6jS5YCNMOH7iJDPij3Rs/ySHDx7w6LPXsvz49de4MzbjGapdCFtACLyCL9xZ
 Q7U7RhlXFDxQraioKAJ8+R+/HPBFwjsKd4/UTTNGPJlkJTDLSoauZUNH6W7X
 ifokH8ViDF27HTl6D1IJT/OCh+7BA3pbP11dU0N1TQOTcwVyt65ELgVKrw7S
 LSlWMsvVXI65wlzgOF+UOd4XoUsAn5/tn3ybNiIvOPrTo+5lXEVZDXQ1z72J
 CE8IKKygoCUfnEK00yu3ciFvYkeGZIdaRQSIUmBGpu8wM50N6KwduNmIjgGG
 rr2nLChqpiHOoqwjUaOzQ0IBsI0l+EA7MAGk7e0MhCECkw1c4HhtuhMpsNcl
 2f5IO63r0yxUQGWxksz1DL19vUyPT2MbNmtaUrQ0JagC5itR37jfVVQxz/wC
 9Pb20t6WJmbXUFVZxfzCPFWVLm0V88CF0yfY/FgbseqE5gI+R/XXidMXSLek
 aWlqgUr3VH6eU2+cwjbctVd4dzgYAcFIvchJ+94Auhc76tIlesfl0gh/tfYi
 fkEsHuPZz3+Ohx7aVNJRKp2ie3c3R39ylN7+Xna2tfFEZ8c9T5kvD15m244n
 SNYny8dpc3OceuMM23Z0kaxPlKcpzHHi9CnaH9zJEzueCNQXOHX6VOhySgAY
 vnJgCIRhYxdEOIS7exhje7dsLnC2YYc6cW+6bGnrmzql8E/3PF0WvGB5+pln
 sIHkuvuXdEwvhsVdwQMYz+WwEXcFD2D8ptobN0b4jN+86a20wr2Zk0FNs0Ha
 kQvSewEohX/NJ5VGCgRIfe2oP7YUCG3GQgpWrG1k62NbQ6xeO/4ax773g1Bd
 LGaqs8Z0+p7gDQ0NsSadWpQmc3WINffglbk6pKygJUw3rOttb96BgFr6gbV7
 fSukWOJWzhBlLmJE2QjfLemmteHQZmqa35z9DTW1NSX1Avj6v3wdgK3btnLw
 0MEQzTe/8U2mp6a99mgJti+VJjoOgLHpaa19S7AEKcpu5Up9oBFZSJZYamrC
 AzRjJrFYjFgsxtDQkFefu5lb9DkX5KW2L5Wmtqb2njSLX3mKsjd5ZVbhwOob
 3XQb4TDDZSyMUrBjsRhf+epX+N7Roxx5+Yjva1wB6T7SG9IRs82EtDxqdr4w
 hB/zbShDI4XnzwFa0i1lXUR5bfNDllBQVcaE7ytnwkpdRWgx8cIZGfCPoMCT
 UPhjaZieXJfkn7/6FR7attXjZ+u0C5dvfTLs2HM3xv0YTUJDQ7g9Zsbo2rWH
 Pd3Pkk6nsaUgmawP01TF6PpMD3t27SGdTiMoXYhcSxBRNxUxU1v6iuIsZRER
 gXwSIQPBrBShcMZd5m0JtiF450IvI6O5spp4+NBBtu7Y6ftWKbARxCpjrIzF
 wn4pP6baJcRiCyXtyXVJevZ10723m7pEkoVVa4jFVoZpGpL07Ouhe5+iAVhV
 Gzbhqcnbfm6P1DOSOox2lcUP3BDYSzxQlf7DNkLHhX6CjygJulXHlXO3+fZL
 Rxi6Ut4sDh46yNZHdyLcoFXaJBtKw5PJ4RGl1QYkGxoWdUuTY1dpSCYXpRkZ
 zWFLm8ZIX7nRUb2yuglRtp+IFLjm9JOixNIOE9yDUsuwI6liaInZIf8T0t65
 OY68dIQ9n9lD977uks669+2m991ebyNXVwbAzOgoyEoEkGzYUNp+Zcg7qclk
 Z3hye2NZmkpggQVGRzM0NpTS3Lo5Gk5xk2X3YmG/J5dwKxfMFghv9oOLgLsb
 UUDU1BrU1rUCK5kFzpw7w62bt9j/hf2sDJhXTW2dv/Bgs37d6siqOEnl3Kw3
 /NXR9slpvv3Sv3pOvhJIrmso4fHtl45444NZatfVlhHUlKdZ7uYgeLAhArk1
 YpFT6zIAqnMvW4MVOqkwbN+sDX/rvqfjcbr39Xgc3nr9LX7+1s+p+3U9PSWa
 qCcmA4DqMjE5oxYpvbeui7ZPTXma4k4qXrsmwmPS8+OuLkX5AMixaa8fz69L
 /yzGdVe2VAuec5docREfGAxW7HCEbuglXa9c6Y0PhFi8f/19NYaFSNhwZcg3
 FUOQ3thaxjx9N9Eaac8ODJWEXK0bwyFMZiDjHYS4oET5ZDIZvbsKHrEJDZrw
 /LQtA0dt0il7D1RmJzLmJeAIvc8Vhr+YCMP3C7ahBrFQjCD1JyWEVFt4G5a9
 kfMEUWeXasWkDmyFFDTVlban2lL08CxUwuTENDcHL5XQPNDWCpU9sACTU5Oc
 7z1fooF199fR06Ms5tL584jJyTK7scAq7Jqzs7gJfwTcl5vMk6yzvAwlEY2N
 ZPTkprQc/uJhZmdnaWwMO+/+i7/zeETbAEazV/2dQ5n21tZWWluVNl28eJG5
 2dKdRLq1lXSApv9iP3URYdTV1tHzWQVgf38/RAEsua51wIHcZC56VxgyYQE6
 Hw7nrteW5Urw+hKgrq6uBKDzvz1PJuPvMhrKhCgjIyOLtofAHhn9P6EJ9nn3
 bZyG0dfA/y6nge8DO8Ych6R3P+LvQpzI76B0Tp8+DcCnd326RNojIyO88fbb
 9P32vJ/5CTQ01i86kYbGe4AzOsr2ju2L0lzJXimr6V6fN0buDpjhr7xjjr76
 n/IA/G25O5FO4AyoLNVkfatKIKq1StNz3cxS6ae6ucmTjU2NEI8RA0avjTJ7
 Z9bLHnUvx62AQELJmt63EwBbJX34+XyReKwk2zVwEe6mixg6byfSj8pndAJZ
 B6W0Susc+q7kcKa8K9EH3BTfUJa+TjJ/FGBL+xawdCafFQhxjDIHDNE0DUNr
 qxFMpiSc3uul6VqhyLMkt9nLMg1QuTk5GkgXiFAab2isTiRMI5yTHRyrx9tN
 cYachKuX+1wGp4vF4u4SDQyAeAeoxIANTRuI23G9M7G8nJmwBgVSZQ1/N+Pn
 nAYmYFgq1y6U6xSeUNT3Kkon8NvXFiukofpvL0HICgFdJtk3BLDj5XA7oVc5
 8iLP1atjXpJI9DWHRV+0AbASCVrr/C1XHvBePDB09ryMgwF5mSduaBoZV99G
 XrWH7k9cXnkwIO5ylHnNB1RtnrzbLlVfeSPu8YgbekQy7o/MCIxQ6l6MOHFP
 +1061a7G6I8rb0Bc5sGIkxnOBP0eLOVFmwCI3qteGCpz1TIsknUWeXdyeqh5
 D4K8B1ReutPQQJIP1fvTDIKb15OOU/7FBt2TC5J0+4sH+nOf1CPUgLsA5oPA
 B3kQJz+f996HibxQdNdXvZZfNvwzXzZcft31z3zdtWL5n078eWX5jfVlAJcB
 XAZwGcDlsgzg/1f5nwEAN9yUEPTZrmcAAAAASUVORK5CYII=
XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
XSBC-Maemo-Display-Name: Carbon Steel Theme
