## carbonsteel-theme 0.9-2

=== debian/changelog ===
carbonsteel-theme (0.9-2) unstable; urgency=low

  * optimized package size
  * fixed typos at control file

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 28 Nov 2010 21:17:31 +0200

carbonsteel-theme (0.9-1) unstable; urgency=low

  * small tweaks to dialog header transparencies

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 28 Nov 2010 21:05:31 +0200
