## carbonsteel-theme 0.9-3

=== debian/changelog ===
carbonsteel-theme (0.9-3) unstable; urgency=low

  * changed red attention color to more suitable gray

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 29 Nov 2010 15:37:31 +0200
