## carbonsteel-theme 0.9-4

=== debian/changelog ===
carbonsteel-theme (0.9-4) unstable; urgency=low

  * fixed uninstaller to switch theme to nseries if Carbon Steel is in use while uninstalling or upgrading

 -- D-Iivil <ricky@hevikaraoke.fi>  Sat, 04 Dec 2010 00:37:31 +0200
