=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,6 @@
 	cp -rf $(CURDIR)/src/* $(CURDIR)/debian/carbonsteel-theme/
 	mkdir -p $(CURDIR)/debian/carbonsteel-theme/home/user/.fonts/
 	cp -rf $(CURDIR)/ubuntu-font/* $(CURDIR)/debian/carbonsteel-theme/home/user/.fonts/
-	mkdir -p $(CURDIR)/debian/carbonsteel-theme/home/user/.config/ThemeCustomizer/
-	cp -rf $(CURDIR)/customizer/* $(CURDIR)/debian/carbonsteel-theme/home/user/.config/ThemeCustomizer/
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
