## carbonsteel-theme 0.9-5

=== debian/changelog ===
carbonsteel-theme (0.9-5) unstable; urgency=low

  * fixed postinst script to exit correctly

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 06 Dec 2010 14:37:31 +0200
