## carbonsteel-theme 0.9-6

=== debian/changelog ===
carbonsteel-theme (0.9-6) unstable; urgency=low

  * fixed couple minor graphic gliches here and there

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 08 Apr 2011 14:01:31 +0200
