=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: carbonsteel-theme
 Architecture: all
 Depends: faenza-n900-icons, theme-customizer
-Description: Dark beweled theme based on Joppu's Carbon Theme
+Description: Grayish bewelled theme based on Joppu's Carbon Theme
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAFAAAAA8CAYAAADxJz2MAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
