=== debian/rules ===
--- 
+++ 
@@ -31,15 +31,13 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs debian/changelog
-	dh_installdocs
+#	dh_installdocs
 	dh_link
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	mkdir -p $(CURDIR)/debian/carbonsteel-theme
 	cp -rf $(CURDIR)/src/* $(CURDIR)/debian/carbonsteel-theme/
-	mkdir -p $(CURDIR)/debian/carbonsteel-theme/home/user/.fonts/
-	cp -rf $(CURDIR)/ubuntu-font/* $(CURDIR)/debian/carbonsteel-theme/home/user/.fonts/
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
